WordPress 3.1.2-另一個安全更新


Ryan Boren宣布WordPress 3.1.2(所有以前的WordPress版本的安全版本)現已發布。 如果您註冊了多個用戶,強烈建議您更新博客。 這個問題是由著名的安德魯·納辛(Andrew Nacin)和本傑明·巴爾特(Benjamin Balter)發現的。

該安全漏洞使貢獻者級別的用戶可以不正確地發布帖子。

對於允許用戶註冊為貢獻者的任何人,或者您只有不受信任的用戶,這是必須進行的更新。 此版本還修復了WordPress 3.1.1版中遺漏的一些錯誤。

現在升級了嗎? 如果您還沒有,請不要忘記遵循我們的WordPress升級終極指南。